Request not validated error when upgrading

  1. domenico

    domenico - Dec 5, 2013 New Member

    Credit
    Point
    Hi,

    When upgrading from 1.1.4 to 1.1.5 I get this error:

    Request not validated

    What now?
     
    Loading...
  2. Brivium

    Brivium - Dec 5, 2013 XenForo Services Staff Member

    Credit
    Point
    #2
  3. domenico

    domenico - Dec 6, 2013 New Member

    Credit
    Point
    Ok will do now and report back asap.
     
    #3
  4. domenico

    domenico - Dec 6, 2013 New Member

    Credit
    Point
    Install now worked. :)

    What was wrong?
     
    #4
  5. Brivium

    Brivium - Dec 6, 2013 XenForo Services Staff Member

    Credit
    Point
    @domenico Maybe something wrong on validate license process.
    Thanks
     
    #5